Subject: Re: [PATCH iproute2-next] ip-xfrm: add pcpu-num support

From: Sabrina Dubroca <[email-masked]>
Date: Mon, 3 Nov 2025 10:48:41 +0100

2025-10-30, 19:32:10 -0600, David Ahern wrote:
> On 10/30/25 5:51 PM, Sabrina Dubroca wrote:
> > With the netlink specs project, it's also maybe less attractive?
> > (netlink spec for ipsec is also on my todo list and I've given
> > it a look, ipxfrm conversion is probably easier)
> > 
> 
> That is an interesting question. I guess it depends on the long term
> expectations for the tooling. There is a lot to like about the specs.
> Does Red Hat include the commands in recent RHEL releases? ie., do we
> know of it gaining traction in the more "popular" OS releases?

Yes, it's present in the latest RHEL release and recent Fedoras.
(no idea what Debian and Ubuntu do)

-- 
Sabrina